.html
{
	background: #000000 url("../images/bg2.jpg") no-repeat left top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.5416666666665px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 9px;
	margin-bottom: -23px;
}

#pu1460
{
	width: 0.01px;
	margin-left: 21px;
	position: relative;
}

#u1460
{
	z-index: 2;
	width: 204px;
	margin-right: -10000px;
}

#menuu1462
{
	z-index: 4;
	width: 429px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 270px;
}

#u1512
{
	width: 58px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1515
{
	width: 58px;
	padding-bottom: 17px;
}

#u1515:hover
{
	margin: 0px;
}

#u1515.MuseMenuActive
{
	margin: 0px;
}

#u1518-4
{
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u1515:hover #u1518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1463
{
	width: 79px;
	min-height: 34px;
	margin-right: -10000px;
	left: 60px;
}

#u1466
{
	width: 79px;
	padding-bottom: 17px;
}

#u1468-4
{
	width: 62px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u1515.MuseMenuActive #u1518-4,#u1466:hover #u1468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1477
{
	width: 92px;
	min-height: 34px;
	margin-right: -10000px;
	left: 141px;
}

#u1478
{
	width: 92px;
	padding-bottom: 17px;
}

#u1481-4
{
	width: 75px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u1466.MuseMenuActive #u1468-4,#u1478:hover #u1481-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1470
{
	width: 53px;
	min-height: 34px;
	margin-right: -10000px;
	left: 235px;
}

#u1473
{
	width: 53px;
	padding-bottom: 17px;
}

#u1474-4
{
	width: 36px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u1478.MuseMenuActive #u1481-4,#u1473:hover #u1474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1484
{
	width: 68px;
	min-height: 34px;
	margin-right: -10000px;
	left: 290px;
}

#u1485
{
	width: 68px;
	padding-bottom: 17px;
}

#u1488-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u1473.MuseMenuActive #u1474-4,#u1485:hover #u1488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1505
{
	width: 69px;
	min-height: 34px;
	margin-right: -10000px;
	left: 360px;
}

#u1506
{
	width: 69px;
	padding-bottom: 17px;
}

#u1507-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u1485.MuseMenuActive #u1488-4,#u1506:hover #u1507-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1506.MuseMenuActive #u1507-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1520-4
{
	z-index: 45;
	width: 24px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 829px;
}

#u1521-4
{
	z-index: 49;
	width: 24px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 862px;
}

#u1522-4
{
	z-index: 53;
	width: 24px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 895px;
}

#u1521-4:hover,#u1522-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 6px;
	margin: 32px -10000px 0px 0px;
}

#slideshowu1523
{
	z-index: 57;
	width: 0.01px;
	height: 180px;
	margin-left: 60px;
	margin-top: 61px;
}

#u1524popup
{
	z-index: 58;
}

#u1524
{
	width: 763px;
	height: 180px;
	left: 40px;
}

#u1529
{
	z-index: 59;
	width: 763px;
	height: 180px;
	margin-right: -10000px;
}

#u1525
{
	z-index: 61;
	width: 763px;
	height: 180px;
	margin-right: -10000px;
}

#u1527
{
	z-index: 63;
	width: 763px;
	height: 180px;
	margin-right: -10000px;
}

#u1531
{
	z-index: 65;
	width: 763px;
	height: 180px;
	margin-right: -10000px;
}

#u1529_img,#u1525_img,#u1527_img,#u1531_img
{
	padding: 4px 21px;
}

#u1545-4popup
{
	z-index: 67;
}

#u1545-4
{
	width: 30px;
	min-height: 30px;
	top: 51px;
}

#u1542-4popup
{
	z-index: 71;
}

#u1542-4
{
	width: 30px;
	min-height: 30px;
	top: 51px;
	left: 803px;
}

#u1545-4:hover,#u1542-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
}

#pu722
{
	z-index: 75;
	width: 0.01px;
	position: relative;
	margin-left: 21px;
	margin-top: 79px;
}

#u722
{
	z-index: 0;
	width: 919px;
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u722.f3s_top
{
	width: 919px;
	background-image: url("../images/u722-sprite.png");
	overflow: hidden;
	height: 11px;
	background-position: left top;
}

._u722.f3s_mid
{
	background-image: url("../images/u722-sprite.png");
	overflow: visible;
	background-position: -919px top;
	width: 919px;
	height: 436px;
}

._u722.f3s_bot
{
	width: 919px;
	background-image: url("../images/u722-sprite.png");
	overflow: visible;
	height: 10px;
	background-position: -1838px top;
}

#pu652-26
{
	width: 0.01px;
	position: relative;
	left: 57px;
	padding-top: 36px;
	z-index: 2;
	padding-bottom: 44px;
}

#u652-26
{
	z-index: 76;
	width: 818px;
	min-height: 377px;
	line-height: 1.3;
	color: #FFFFFF;
	font-family: enriqueta, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1519-4
{
	z-index: 41;
	width: 544px;
	min-height: 22px;
	margin-left: 208px;
	margin-top: 63px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

